Saurik actualizează Cydia Substrate din nou, rezolvând o problemă

cidia-substrat

Saurik continuă în linia sa de lucru, ceea ce este bun pentru toți utilizatorii care au închis unul sau mai multe dintre dispozitivele noastre iOS. La câteva ore după lansarea instrumentului Pangu pentru jailbreak iPhone, iPod și iPad cu sistemul de operare iOS 9.0-9.0.2, dezvoltatorul francez actualizat Cydia Substrate la versiunea 0.9.600 pentru a adăuga compatibilitate cu noul jailbreak. Acum, puțin peste 24 de ore mai târziu, îl actualizează din nou, de data aceasta la versiunea 0.9.6010, la corectează o problemă pe care l-a detectat în binare pe 32 de biți.

După cum putem citi în Cydia, "Cydia Substrate 0.9.6010 remediază bug-ul de hack pe armv32 pe 7 de biți, care nu permite încărcarea extensiilor în Cydia. Asta pentru un singur lucru. De asemenea, toate programele binare pe 32 de biți, în special extensiile, trebuie recompilate folosind -WI, -segalign, 4000 pentru iOS 9 datorită unei modificări făcute de Apple. Extensiile care nu au fost recompilate s-ar putea să fie „norocoase” și să funcționeze, dar deseori vor cauza probleme. "

În același timp cu Cydia Substrate, Saurik a lansat, de asemenea, o altă actualizare, în acest caz extensie Berkeley DB, o bibliotecă de gestionare a bazelor de date cu API-uri pentru C, C ++, Java, Perl, Python, Ruby, Tcl și multe alte limbi. Se pare că, în ceea ce privește actualizările de la Cydia și tot ceea ce îl înconjoară (modificări deoparte), putem fi liniștiți.

Dacă vă gândiți să vă jailbreak dispozitivul cu iOS 9.0-9.0.2 instalat, puteți consulta tutorialul nostru Tutorial pentru jailbreak iOS 9.0-9-0.2 (în acest moment, instrumentul este compatibil numai cu computerele Windows). Dacă ceea ce doriți să știți este ce modificări funcționează în iOS 9, chiar dacă acestea nu includ compatibilitate oficială, puteți citi articolul nostru Lista de modificări compatibile ale Jailbreak pentru iOS 9.0.2.


Conținutul articolului respectă principiile noastre de etică editorială. Pentru a raporta o eroare, faceți clic pe aici.

Un comentariu, lasă-l pe al tău

Lasă comentariul tău

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*

*

  1. Responsabil pentru date: Miguel Ángel Gatón
  2. Scopul datelor: Control SPAM, gestionarea comentariilor.
  3. Legitimare: consimțământul dvs.
  4. Comunicarea datelor: datele nu vor fi comunicate terților decât prin obligație legală.
  5. Stocarea datelor: bază de date găzduită de Occentus Networks (UE)
  6. Drepturi: în orice moment vă puteți limita, recupera și șterge informațiile.

  1.   Jose alvarado el a spus

    Tocmai am făcut noul JB, dar când încerc să instalez un tweak, primesc acest mesaj de eroare „Sub-proces / usr / libexec / cydia / cydo a returnat un cod de eroare (2)” și nu înțeleg prea bine ce înseamnă asta și nici în ce mod de remediere pentru a putea instala modificările. Putin ajutor???